Subject: [AAA-DOCTORS] RFC3575, "IANA Considerations for RADIUS (Remote Authentication Dial In User Service)"

From: Benoit Claise <[email-masked]>
Date: Thu, 29 Nov 2012 10:24:05 +0100

Dear AAA doctors,

An errata has been filed forFC3575 
<http://www.rfc-editor.org/rfc/rfc3575.txt>, "IANA Considerations for 
RADIUS (Remote Authentication Dial In User Service)"
See http://www.rfc-editor.org/errata_search.php?eid=3378
This errata was discussed in RADEXT.
However, I want to double check that you guys are fine with it.

Regards, Benoit

---

From: Dave Nelson <[email-masked]>
Date: Thu, 29 Nov 2012 07:22:23 -0500

Looks good to me.

Regards,

Dave

David B. Nelson
Director of Technology
Elbrys Networks, Inc.
www.elbrys.com
+1.603.570.2636

On Thu, Nov 29, 2012 at 4:24 AM, Benoit Claise <[email-masked]> wrote:

>  Dear AAA doctors,
>
> An errata has been filed for FC3575<http://www.rfc-editor.org/rfc/rfc3575.txt>,
> "IANA Considerations for RADIUS (Remote Authentication Dial In User
> Service)"
> _______________________________________________
> AAA-DOCTORS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/aaa-doctors
>
>

---

From: Leaf yeh <[email-masked]>
Date: Fri, 30 Nov 2012 10:00:33 +0000

http://www.rfc-editor.org/errata_search.php?eid=3378

<quote>
Section Metadata says: 
Updates: 2865
It should say:
Updates: 2865, 2868
</quote>

a. I can't find RFC2868 in text body of RFC3575 except for the section 3.2 of 'Informative References'. 
b. There is also no explanation (or notes) on this errata.

On the other hand, I might found a errata in the Appendix A of RFC3575.

#        Message                      Reference
   ----     -------------------------    ---------
   4        Accounting-Request           [RFC2865]
   5        Accounting-Response          [RFC2865]

It should be: 

#        Message                      Reference
   ----     -------------------------    ---------
   4        Accounting-Request           [RFC2866]
   5        Accounting-Response          [RFC2866]

Notes: Section 4 of RFC2865 has not really defined these 2 messages, they are defined in section 4 of RFC2866. 

Best Regards,
Leaf

From: [email-masked] [mailto:[email-masked]] On Behalf Of Dave Nelson
Sent: Thursday, November 29, 2012 8:22 PM
To: Benoit Claise
Cc: [email-masked]
Subject: Re: [AAA-DOCTORS] RFC3575, "IANA Considerations for RADIUS (Remote Authentication Dial In User Service)"

Looks good to me.

Regards,

Dave

David B. Nelson
Director of Technology
Elbrys Networks, Inc.
www.elbrys.com
+1.603.570.2636

An errata has been filed for FC3575, "IANA Considerations for RADIUS (Remote Authentication Dial In User Service)"
See http://www.rfc-editor.org/errata_search.php?eid=3378
This errata was discussed in RADEXT. 
However, I want to double check that you guys are fine with it.

Regards, Benoit